{
    "name": "dollar-chart-cumplo",
    "version": "1.0.0",
    "description": "project for get dollar between two dates",
    "main": "index.js",
    "scripts": {
        "start": "node server.js",
        "dev": "webpack-dev-server --open --mode development",
        "build": "webpack --mode production",
        "docker-build": "rm -rf ./dist && npm run build && docker build -t dollar-chart-cumplo:1.0.0 . ",
        "docker-run": "docker run -p 8080:8080 dollar-chart-cumplo:1.0.0",
        "build-now": "now"
    },
    "repository": {
        "type": "git",
        "url": "git+ssh://git@gitlab.com/fcarrasco92/dollar-chart-cumplo.git"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "bugs": {
        "url": "https://gitlab.com/fcarrasco92/dollar-chart-cumplo/issues"
    },
    "homepage": "https://gitlab.com/fcarrasco92/dollar-chart-cumplo#readme",
    "devDependencies": {
        "@babel/core": "^7.10.0",
        "@babel/plugin-transform-runtime": "^7.10.1",
        "@babel/preset-env": "^7.10.0",
        "@babel/preset-react": "^7.10.0",
        "babel-loader": "^8.1.0",
        "dotenv": "^8.2.0",
        "dotenv-webpack": "^1.8.0",
        "html-loader": "^1.1.0",
        "html-webpack-plugin": "^4.3.0",
        "webpack": "^4.43.0",
        "webpack-cli": "^3.3.11",
        "webpack-dev-server": "^3.11.0"
    },
    "dependencies": {
        "@babel/runtime": "^7.10.1",
        "apexcharts": "^3.19.2",
        "express": "^4.17.1",
        "react": "^16.13.1",
        "react-apexcharts": "^1.3.7",
        "react-dom": "^16.13.1",
        "styled-components": "^5.1.1"
    }
}